body#home	{
	min-height:101%;
	min-width:800px;
	margin-left:auto; /*centres for mozilla*/
	margin-right:auto; /*centres for mozilla*/
	text-align:center; /*centres for IE*/
	background: url('../img/bodybg.jpg');
	background-position:top left;
	background-repeat:repeat-x;
	padding:0;
	font-family:"lucinda bright",verdana;
	font-size:11pt;
	color:#5d5754;
}

#header-wrap-home	{
	float:left;
	background:transparent;
	width:400px;
	background:transparent;
	margin-left:auto; /*centres for mozilla*/
	margin-right:auto; /*centres for mozilla*/
	text-align:center; /*centres for IE*/
}

#page-wrap-home	{
	float:left;
	width:1005px;
	height:950px;
	background:transparent;
	background: url('../img/home-bg.png');
	background-position:top center;
	background-repeat:no-repeat;
	margin-left:auto; /*centres for mozilla*/
	margin-right:auto; /*centres for mozilla*/
	padding:0;
}

#main-col-home	{	/*main page area*/
	float:left;
	width:100%;
	height:660px;
	text-align:center;
	background: transparent;
	clear:both;
}

#hp-col-wrap	{
	width:475px;
	float:left;
	margin-left:480px; 
	margin-right:auto; /*centres for mozilla*/	
	background:transparent;
	margin-top:40px;
}

#hp-col1	{
	float:left;
	background:transparent ;
	width:100%;
	font-size:18pt;
	font-family: "JanieHmkBold", verdana;
	color:#b75621;
	text-align:left;
	margin-left:auto; /*centres for mozilla*/
	margin-right:auto; /*centres for mozilla*/
}

#hp-col1 a {
	float:left;
	background:url('../img/packages.png') no-repeat;
	display: block;
	height: 400px;
	width: 400px;
}

#hp-col1 a:hover {
	background: url('../img/packages-hov.png') no-repeat;
}

#hp-col1 a span {
	display:none;/*required for mozilla & safari - were displaying underline to link*/
	visibility: hidden; /*works for IE7*/
}

.hp-col:hover	{
	background:url('../img/hp-item-hover.png') no-repeat;
}

.hp-col a:link	{
	color:#fb9b05;
	background:none;
}

.hp-col a:visited	{
	color:#fb9b05;
	text-decoration:none;
}

.hp-col a:focus, .hp-col a:hover	{
	color:#fb9b05;
	text-decoration:underline;
	background:none;
}

.hp-col-row a:active	{	
	color:#fb9b05;
}

.hp-col h2	{
	font-size:16pt;
	padding-top:7px;
}

.hp-col:hover h2	{
	font-size:16pt;
	padding-top:7px;
	color:#fff;
}

#hp-row	{
	float:left;
	width:1000px;
	height:130px;
	margin-top:150px;
	text-align:left;
	margin-left:25px;
	font-family:"MaritaTextMediumHMK", verdana;
	font-size:14pt;
}

#hp-row p	{
	color:#e5e5c5;
	margin-bottom:-10px;
	}

#hp-row p a:link	{
	color:#fb9b05;
	background:none;
}

#hp-row p a:visited	{
	color:#eb4a0b;
}

#hp-row-col p a:focus, #hp-row-col p a:hover	{
	color:#eb4a0b;
	background:none;
}

#hp-row-col p a:active	{	
	color:#eb4a0b;
}

#hp-row-col1	{
	float:left;
	width:32%;
	}

#hp-row-col2	{
	float:left;
	width:32%;
	}

#hp-row-col3	{
	float:left;
	width:32%;
	}
	
#footer-home	{	/*page footer*/
	width:100%;
	margin-left:auto; /*centres for mozilla*/
	margin-right:auto; /*centres for mozilla*/
	color:#fff;
	background:transparent;
}



